Loading...
Searching...
No Matches
baseoutputwriter.hh File Reference

The base class for all output writers. More...

`#include <dune/common/dynmatrix.hh>`
`#include <dune/common/dynvector.hh>`
`#include <string_view>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::BaseOutputWriter
| The base class for all output writers. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

The base class for all output writers.

The sole purpose of this class is to enable RTTI (i.e. dynamic_cast) on writer objects.